@charset "utf-8";

/* -------------------------------------------------------------------------- */
/*                                     SP                                     */
/* -------------------------------------------------------------------------- */
html,
body {
  /* min-width: 390px !important; */
  min-width: 100%;
}

.sx-cnt_wrap {
  /* zoom: 125%; */

  *,
  &::before,
  &::after {
    box-sizing: border-box;
    border-style: solid;
    border-width: 0;
    min-width: 0;
  }

  p,
  table,
  blockquote,
  address,
  pre,
  iframe,
  form,
  figure,
  dl {
    margin: 0;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-size: inherit;
    font-weight: inherit;
    margin: 0;
    color: var(--clr-txt);
  }

  em,
  span,
  small,
  strong {
    font-style: normal;
    font-weight: inherit;
    color: inherit;
  }

  em,
  small,
  strong {
    background: initial;
  }

  ul,
  ol {
    margin: 0;
    padding: 0;
    list-style: none;
  }

  img {
    max-width: 100%;
    height: auto;
    display: block;
  }

  a {
    text-decoration: none;
  }
}

/* -------------------------------------------------------------------------- */
[class*="__wrapper-m"] {
  /* width: min(100%, 768px); */
  width: 100%;
  margin-inline: auto;
}

.sp-px {
  padding-inline: var(--sp-2);
}

.cmn-py {
  padding-block: var(--sp-5);
}

.cmn-cta2 {
  background: var(--clr-bg2) !important;
  padding-block: var(--sp-10);

  .cmn-cta2__header {
    margin-bottom: var(--sp-4);

    h3 {
      font-size: calc((24 / 390) * 100vw);
      font-weight: var(--bold);
      color: var(--clr-white);
      text-align: center;
    }
  }

  .cmn-cta2__container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column wrap;
    gap: var(--sp-2);
  }

  .cmn-cta2__box {
    width: 100%;

    p {
      font-size: var(--body-fz);
      font-weight: var(--bold);
      color: var(--clr-white);
      text-align: center;
      position: relative;

      &::before,
      &::after {
        font-size: var(--h5-fz);
      }

      &::before {
        content: "\\";
        margin-right: var(--sp-1);
      }

      &::after {
        content: "/";
        margin-left: var(--sp-1);
      }

      em {
        font-size: var(--h5-fz);
      }
    }
  }

  .cmn-cta2__link {
    width: fit-content;
    margin-inline: auto;

    span {
      color: var(--clr-white);
      position: relative;

      &::before {
        content: "";
        position: absolute;
        inset: 0 auto 0 0;
        margin-block: auto;
        background: no-repeat center / contain;
      }
    }
  }

  .cmn-cta2__link--tel {
    display: block;

    span {
      font-size: calc((35 / 390) * 100vw);
      font-weight: var(--black);
      padding-left: var(--sp-5);
      white-space: nowrap;

      &::before {
        width: calc((32 / 390) * 100vw);
        height: calc((32 / 390) * 100vw);
        background-image: url("../img/cmn-cta2_deco1.webp");
        transform: translateY(2px);
      }
    }
  }

  .cmn-cta2__link--mail {
    margin-top: var(--sp-1);
    width: 100%;
    height: calc((88 / 390) * 100vw);
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ff544b;
    border-radius: var(--sp-05);
    box-shadow: 0px 4px 0px #c22f27;

    span {
      font-size: calc((22 / 390) * 100vw);
      font-weight: var(--bold);
      padding-left: var(--sp-5);

      &::before {
        width: calc((35 / 390) * 100vw);
        height: calc((35 / 390) * 100vw);
        background-image: url("../img/cmn-cta2_deco2.webp");
      }
    }

    &:hover {
      transform: translateY(4px);
      box-shadow: none;
    }
  }
}

.cmn-header2 {
  margin-bottom: var(--sp-3);
  padding-left: var(--sp-3);
  position: relative;

  &::before {
    content: "";
    position: absolute;
    inset: 0 auto 0 0;
    margin-block: auto;
    width: calc((11 / 390) * 100vw);
    height: 90%;
    border-radius: calc((5 / 390) * 100vw);
    background-color: #103e76;
  }

  h4 {
    font-size: var(--h6-fz);
    font-weight: var(--bold);
    color: #103e76;
  }
}

/* -------------------------------------------------------------------------- */
/* トップのcmnヘッダー */
.top2025-header {
  width: 100%;
  margin-bottom: var(--sp-2);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column nowrap;
  grid-area: var(--sp-05);
  color: var(--clr-txt);

  h3,
  p {
    color: inherit;
    font-weight: var(--bold);
    line-height: 1.5;
    letter-spacing: 0;
  }

  h3 {
    font-size: var(--large-fz);
    line-height: 1;
    margin-bottom: var(--sp-1) !important;
  }

  p {
    color: #103e76;
    margin: 0;
    text-transform: uppercase;
    font-size: calc((24 / 390) * 100vw);
  }
}

.top2025-header--white {
  color: var(--clr-white);
  border-color: var(--clr-white);

  p {
    color: var(--clr-white);
  }
}

/* ボタン */
.top2025-button {
  /* width: 198px;
  height: 43px; */
  width: fit-content;
  margin: var(--sp-3) auto;
  border: 1px solid var(--clr-txt2);
  border-radius: calc((6 / 390) * 100vw);

  .top2025-button__link {
    width: inherit;
    height: inherit;
    border-radius: inherit;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: calc((12 / 390) * 100vw) var(--sp-3);

    span {
      font-size: var(--body-fz);
      font-weight: var(--regular);
      color: var(--clr-txt2);
      padding-left: var(--sp-3);
      position: relative;

      &::before {
        content: "";
        position: absolute;
        inset: 0 auto 0 0;
        margin-block: auto;
        width: calc((18 / 390) * 100vw);
        height: calc((18 / 390) * 100vw);
        background: no-repeat center/contain
          url("../img/top2025-button_icon.webp");
      }
    }
  }
}

.top2025-button--white {
  background-color: var(--clr-white);
}

/* パンくず */
.bc_bg > .ddf_cw {
  width: calc(100% - var(--sp-2));
}

/* header */
/* -------------------------------------------------------------------------- */
/* .header__wrapper-l {
  min-height: 42px;
  padding-inline: 4.1vw 4.1vw !important;
}

.header__topbar {
  padding-block: 2px !important;
}

.header__menu-tel {
  display: flex;
  flex-flow: row !important;
  width: auto !important;
  height: auto !important;
  border-radius: 4px;
  padding: var(--sp-1);
  gap: calc((6 / 390) * 100vw);

  span {
    font-size: calc((16 / 390) * 100vw) !important;
    font-weight: var(--bold) !important;
  }
} */

/* ---------------------------------- Sec00 --------------------------------- */
.sec00 {
  background: #2f304e !important;

  .sec00__wrapper-l {
    /* width: min(100%, 1440px); */
    /* height: 642px; */
    margin-inline: auto;
    background: no-repeat center / cover url("../img/sp/sec00_bg1.webp") !important;
  }

  .sec00__wrapper-m {
    padding-block: var(--sp-5) var(--sp-10);
    position: relative;
  }

  .sec00__text1,
  .sec00__text2,
  .sec00__text3 {
    width: fit-content;
    filter: drop-shadow(0 0 4px #00000099);
  }

  .sec00__text1,
  .sec00__text3 {
    color: var(--clr-white);
  }

  .sec00__text1,
  .sec00__text2 {
    font-weight: var(--bold);
  }

  .sec00__text1 {
    font-size: var(--large-fz);
    margin-bottom: var(--sp-05);
  }

  .sec00__text2 {
    font-size: calc((16 / 390) * 100vw);
    color: #1b2951;
    background-color: var(--clr-white);
    padding: 0 var(--sp-05);
    line-height: 1.5;
    margin-bottom: calc((12 / 390) * 100vw);

    small {
      font-size: var(--small-fz);
    }

    sub {
      font-size: calc((10 / 390) * 100vw);
    }
  }

  .sec00__text3 {
    font-size: var(--tiny-fz);
    font-weight: var(--medium);
    margin-bottom: calc((12 / 390) * 100vw);
  }

  .sec00__header {
    margin-bottom: var(--sp-3);

    h2,
    p {
      color: var(--clr-white);
      filter: drop-shadow(0 0 4px #00000099);
    }

    h2 {
      font-size: calc((50 / 390) * 100vw);
      font-weight: var(--bold);
    }

    p {
      font-size: calc((24 / 390) * 100vw);
      font-weight: var(--regular);
    }
  }

  .sec00__list {
    counter-reset: count;
    position: absolute;
    /* inset: auto var(--sp-5) var(--sp-1) auto; */
    inset: auto var(--sp-2) var(--sp-2) var(--sp-2);
  }

  .sec00__item {
    font-size: calc((5 / 390) * 100vw);
    font-weight: var(--medium);
    color: var(--clr-white);
    position: relative;

    &:not(:last-child) {
      margin-bottom: var(--sp-05);
    }

    &::before {
      counter-increment: count;
      content: "※" counter(count) " ";
    }
  }
}

/* ---------------------------------- Sec01 --------------------------------- */
.sec01 {
  background: var(--clr-bg) !important;

  .sec01__header {
    margin-bottom: var(--sp-4);

    h3 {
      font-size: var(--large-fz);
      font-weight: var(--bold);
      color: var(--clr-main);
      text-align: center;
      line-height: 1.5;

      em {
        font-size: var(--h5-fz);
      }
    }
  }

  .sec01__img {
    margin: 0 auto var(--sp-3);
  }

  .sec01__box {
    background-color: var(--clr-white);
    padding: calc((12 / 390) * 100vw) calc((3 / 390) * 100vw) var(--sp-2);

    p {
      font-size: var(--small-fz);
      font-weight: var(--medium);
      line-height: 1.5;
      display: block;

      em {
        font-size: calc((15.5 / 390) * 100vw);
        font-weight: var(--bold);
        color: #1e3a8a;
        text-align: center;
      }

      &:not(:last-child) {
        margin-bottom: var(--sp-1);
      }

      &:nth-child(1) {
        padding-inline: calc((2 / 390) * 100vw);
        width: fit-content;
        margin-inline: auto;
      }

      &:nth-child(2) {
        padding-inline: calc((7 / 390) * 100vw);
      }
    }
  }
}

/* ---------------------------------- Sec02 --------------------------------- */
.sec02 {
  .sec02__header {
    margin-bottom: var(--sp-3);

    h3,
    p {
      font-weight: var(--bold);
      color: var(--clr-main);
    }

    h3 {
      font-size: var(--h5-fz);
      margin-bottom: var(--sp-1);
      text-align: left;

      small {
        font-size: var(--h5-fz);
      }
    }

    p {
      font-size: var(--body-fz);
      line-height: 1.5;
      text-align: left;
    }
  }

  .sec02__textbox {
    p {
      font-size: var(--body-fz);
      font-weight: var(--medium);
      line-height: 1.5;

      &:not(:last-child) {
        margin-bottom: var(--sp-1);
      }
    }
  }

  .sec02__box {
    border: 2px solid var(--clr-sub01);
    margin-block: var(--sp-2) var(--sp-5);
  }

  .sec02__box-tbox {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: calc((12 / 390) * 100vw);
    position: relative;
    transition: all 0.3s;

    &:hover {
      background-color: #aec5e4;
      cursor: pointer;
    }

    p {
      font-size: var(--large-fz);
      font-weight: var(--bold);
      color: var(--clr-sub01);
    }

    img {
      position: absolute;
      inset: 0 0 0 auto;
      margin: auto var(--sp-2);
    }
  }

  .sec02__box-bbox {
    display: none;
    padding: var(--sp-3) var(--sp-2);
    position: relative;

    &::before {
      content: "";
      position: absolute;
      inset: 0 0 auto 0;
      margin-inline: auto;
      width: calc(100% - var(--sp-4));
      height: 1px;
      background-color: var(--clr-bg);
    }

    ul {
      margin: 12px 0 0 var(--sp-2);
      list-style: "※" outside;

      li {
        font-size: var(--small-fz);
        font-weight: var(--regular);
      }
    }
  }

  .sec02__box-bbox--active {
    display: block;
  }

  .sec02__img {
    margin: 0 auto var(--sp-2);

    img {
      width: calc((1093 / 390) * 100vw);
      height: auto;
      max-width: initial;
    }
  }

  .sec02__link {
    display: block;
    width: fit-content;
    margin: 0 0 var(--sp-10) auto;

    &:hover {
      text-decoration: underline;
    }

    span {
      position: relative;
      font-size: var(--tiny-fz);
      font-weight: var(--regular);
      padding-right: var(--sp-2);
      text-decoration: underline;
      text-underline-offset: var(--sp-05);

      &::before {
        content: "";
        position: absolute;
        inset: 0 0 0 auto;
        margin-block: auto;
        width: calc((12 / 390) * 100vw);
        height: calc((12 / 390) * 100vw);
        background: no-repeat center / contain url("../img/sec02_deco3.webp");
        /* transform: translateY(2px); */
      }
    }
  }

  .sec02__list {
    counter-reset: count;
  }

  .sec02__item {
    box-shadow: 0 0 8px #00000040;
    background-color: var(--clr-white);

    &:not(:last-child) {
      margin-bottom: var(--sp-3);
    }
  }

  .sec02__item-header,
  .sec02__item-box {
    display: flex;
    justify-content: center;
  }

  .sec02__item-header {
    flex-flow: column nowrap;
    align-items: center;
    gap: 0;
    padding: var(--sp-1);
    background-color: #002366;

    h5,
    p {
      color: var(--clr-white);
      font-weight: var(--bold);
    }

    p {
      font-size: var(--large-fz);
      letter-spacing: 0.04em;

      &::after {
        counter-increment: count;
        content: counter(count, decimal-leading-zero);
        font-size: var(--h5-fz);
        letter-spacing: inherit;
      }
    }

    h5 {
      font-size: calc((22 / 390) * 100vw);
    }
  }

  .sec02__item-box {
    flex-flow: column-reverse nowrap;
    align-items: stretch;
    gap: var(--sp-2);
    padding: var(--sp-2);
  }

  .sec02__item-textbox {
    width: min(100%, 688px);

    p {
      font-size: var(--body-fz);
      font-weight: var(--regular);

      span {
        font-weight: var(--bold);
        background-color: #ffff00;
      }
    }
  }

  .sec02__item-img {
    width: 100%;
    flex-shrink: 0;
  }
}

/* ---------------------------------- Sec03 --------------------------------- */
.sec03 {
  background: linear-gradient(to bottom, #e3ebf9, #ffffff) !important;

  .sec03__header {
    margin-bottom: var(--sp-3);

    h3 {
      font-size: var(--h6-fz);
      font-weight: var(--bold);
      color: var(--clr-main);
      text-align: left;
    }
  }

  .sec03__list {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-flow: column nowrap;
    gap: var(--sp-1);
    margin-bottom: var(--sp-3);
  }

  .sec03__item {
    padding: calc((20 / 390) * 100vw) var(--sp-3);
    width: 100%;
    background-color: var(--clr-white);
    border-radius: var(--sp-1);
    border: 1px solid #d4dbeb;
  }

  .sec03__item-header {
    padding-bottom: var(--sp-1);
    margin-bottom: var(--sp-1);
    border-bottom: 3px dotted #d9d9d9;

    h4,
    p {
      font-weight: var(--bold);
      color: var(--clr-main);
      text-align: center;
    }

    h4 {
      font-size: var(--h6-fz);
    }

    p {
      font-size: var(--body-fz);
    }
  }

  .sec03__item-text {
    font-size: var(--body-fz);
    font-weight: var(--regular);
    line-height: 1.5;
  }

  .sec03__deco1 {
    margin: 0 auto var(--sp-3);
  }

  .sec03__text1 {
    font-size: var(--h6-fz);
    font-weight: var(--bold);
    color: var(--clr-main);
    line-height: 1.5;
    text-align: center;
    margin-bottom: var(--sp-2);

    span {
      background: linear-gradient(
        to bottom,
        transparent 65%,
        #ffff00 65%,
        #ffff00 100%
      );
    }
  }

  .sec03__text2 {
    font-size: var(--body-fz);
    font-weight: var(--medium);
    text-align: left;
    margin-bottom: var(--sp-5);
    line-height: 1.5;
  }

  .sec03__text3 {
    font-size: var(--body-fz);
    font-weight: var(--medium);
    text-align: center;
    line-height: 1.5;
    margin-block: var(--sp-3) var(--sp-2);
  }
}

/* ---------------------------------- Sec04 --------------------------------- */
.sec04 {
  .sec04__text1,
  .sec04__text2 {
    font-weight: var(--medium);
    margin-bottom: var(--sp-3);
    line-height: 1.5;
  }

  .sec04__text1 {
    font-size: var(--body-fz);
  }

  .sec04__text2 {
    font-size: var(--h6-fz);
    text-align: center;
  }

  .sec04__img {
    margin: 0 auto var(--sp-2);
  }
}

/* ---------------------------------- SEc05 --------------------------------- */
.sec05 {
  background: var(--clr-bg) !important;

  /* .top2025-header {
    margin-bottom: var(--sp-4);
  } */

  .sec05__list {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column nowrap;
    gap: calc((12 / 390) * 100vw);
    margin-bottom: var(--sp-4);
  }

  .sec05__item {
    width: 100%;
    border: 1px solid #bbcdf3;
    border-radius: var(--sp-1);
    background-color: var(--clr-white);
    overflow: hidden;
    box-shadow: 0 0 8px #abbbdb;
  }

  .sec05__item-header {
    padding: calc((22 / 390) * 100vw) var(--sp-2);
    background-color: #103e76;

    h4 {
      font-size: var(--large-fz);
      font-weight: var(--bold);
      text-align: center;
      color: #ffff00;
    }
  }

  .sec05__item-textbox {
    padding: var(--sp-2);

    p {
      font-size: var(--body-fz);
      font-weight: var(--medium);
      line-height: 1.5;
    }
  }

  .sec05__list2 {
    background-color: var(--clr-white);
    border-radius: var(--sp-1);
    padding: var(--sp-2) var(--sp-2);
  }

  .sec05__item2 {
    font-size: var(--small-fz);
    font-weight: var(--bold);
    position: relative;
    padding-left: var(--sp-5);

    &::before {
      content: "";
      position: absolute;
      inset: 0 auto 0 0;
      margin-block: auto;
      width: calc((38 / 390) * 100vw);
      height: calc((19 / 390) * 100vw);
      background: no-repeat center / contain url("../img/sec05_deco1.webp");
      transform: translateY(calc((2 / 390) * 100vw));
    }

    &:not(:last-child) {
      margin-bottom: var(--sp-1);
    }
  }
}

/* ---------------------------------- Sec06 --------------------------------- */
.sec06 {
  .sec06__item {
    border: 2px solid #103e76;

    &:not(:last-child) {
      margin-bottom: calc((12 / 390) * 100vw);
    }
  }

  .sec06__item.active {
    .sec06__item-header {
      &::after {
        transform: rotate(-45deg);
      }
    }

    .sec06__item-textbox {
      display: block;
    }
  }

  .sec06__item-header,
  .sec06__item-textbox {
    padding: calc((15 / 390) * 100vw) calc((15 / 390) * 100vw)
      calc((15 / 390) * 100vw) calc((40 / 390) * 100vw);
    position: relative;

    &::before {
      position: absolute;
      inset: calc((12 / 390) * 100vw) auto auto calc((15 / 390) * 100vw);
      font-size: calc((20 / 390) * 100vw);
      font-weight: bold;
    }
  }

  .sec06__item-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-flow: row nowrap;
    gap: calc((15 / 390) * 100vw);
    transition: all 0.3s;

    &:hover {
      cursor: pointer;
    }

    &::before {
      content: "Q";
      color: #103e76;
    }

    &::after {
      flex-shrink: 0;
      display: block;
      content: "";
      width: calc((8 / 390) * 100vw);
      height: calc((8 / 390) * 100vw);
      border-top: calc((2 / 390) * 100vw) solid #103e76;
      border-right: calc((2 / 390) * 100vw) solid #103e76;
      transform: rotate(135deg);
      transition: all 0.3s;
    }

    h4 {
      font-size: calc((18 / 390) * 100vw);
      font-weight: bold;
      line-height: 1.5;
      color: #000000;
    }
  }

  .sec06__item-textbox {
    display: none;

    &::before {
      content: "A";
      color: #8b0000;
    }

    &::after {
      content: "";
      position: absolute;
      inset: 0 0 auto 0;
      margin-inline: auto;
      width: calc(100% - 40px);
      height: 1px;
      background-color: #8b0000;
    }

    p {
      font-size: calc((14 / 390) * 100vw);
      font-weight: var(--medium);
      line-height: 1.5;
      color: #000000;
      min-height: calc((28 / 390) * 100vw);
    }
  }
}
